Question about compatibility with oracle db on version 19c

book

Article ID: 197400

calendar_today

Updated On:

Products

CA Test Data Manager (Data Finder / Grid Tools)

Issue/Introduction

Hi.
In our company are upgrading the databases oracle from version 12 to 19c. We would like to know if there is no problem with my actual tdm version 4.8.1 to work with oracle database 19c

Environment

Release : 4.8

Component : CA Test Data Manager

Resolution

As you can see from our documentation, 4.8.1 does not support Oracle 19c. It is not supported in 4.9 according to the documentation.

CA TEST DATA MANAGER 4.8.1 => Supported Data Sources

https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/devops/test-data-management/4-8-1/installing/supported-data-sources.html

CA TEST DATA MANAGER 4.9 => Supported Data Sources

https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/devops/test-data-management/4-9/installing/supported-data-sources.html#concept.dita_69585fabbd281c583c17f68a573bd92e197a22e0_noteonoracledatabases



What this means is that it has not gone through a QA cycle and we do not know what type of issues you might encounter.

One our SWAT team members responded with the following:

you can use TDM 4.8.1 with Oracle 19c, but it is recommended that you upgrade to the latest version of TDM to obtain the best performance.